@font-face {
    font-family: "ITC AvantGardeStd";
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/itcavantgarde/ITCAvantGardeStd-Bk.woff') format('woff');
}
@font-face {
    font-family: "ITC AvantGardeStd";
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/itcavantgarde/ITCAvantGardeStd-Md.woff') format('woff');
}
@font-face {
    font-family: "ITC AvantGardeStd Bold";
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/itcavantgarde/ITCAvantGardeStd-bold.woff') format('woff');
}
@font-face {
	font-family: 'Perpetua';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('../fonts/perpeta/perpeta.eot');
	src: url('../fonts/perpeta/perpeta.eot?#iefix') format('embedded-opentype'),
		url('../fonts/perpeta/perpeta.woff2') format('woff2'),
		url('../fonts/perpeta/perpeta.woff') format('woff'),
		url('../fonts/perpeta/perpeta.ttf') format('truetype'),
		url('../fonts/perpeta/perpeta.svg#Perpetua') format('svg');
}
@font-face {
	font-family: 'Perpetua';
	font-style: italic;
	font-weight: normal;
	font-display: auto;
	src: url('../fonts/PERI/PERI.eot');
	src: url('../fonts/PERI/PERI.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PERI/PERI.woff2') format('woff2'),
		url('../fonts/PERI/PERI.woff') format('woff'),
		url('../fonts/PERI/PERI.ttf') format('truetype'),
		url('../fonts/PERI/PERI.svg#Perpetua') format('svg');
}
@font-face {
	font-family: 'Perpetua';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('../fonts/PerpetuaBold/PerpetuaBoldfont.eot');
	src: url('../fonts/PerpetuaBold/PerpetuaBoldfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PerpetuaBold/PerpetuaBoldfont.woff2') format('woff2'),
		url('../fonts/PerpetuaBold/PerpetuaBoldfont.woff') format('woff'),
		url('../fonts/PerpetuaBold/Perpetua-Bold-font.ttf') format('truetype'),
		url('../fonts/PerpetuaBold/PerpetuaBoldfont.svg#Perpetua') format('svg');
}
@font-face {
	font-family: 'Perpetua';
	font-style: italic;
	font-weight: bold;
	font-display: auto;
	src: url('../fonts/PERBI/PERBI.eot');
	src: url('../fonts/PERBI/PERBI.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PERBI/PERBI.woff2') format('woff2'),
		url('../fonts/PERBI/PERBI.woff') format('woff'),
		url('../fonts/PERBI/PERBI.ttf') format('truetype'),
		url('../fonts/PERBI/PERBI.svg#Perpetua') format('svg');
}
@font-face {
	font-family: 'Avenir';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('../fonts/avenir/Avenir-Book.eot');
	src: url('../fonts/avenir/Avenir-Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/avenir/Avenir-Book.woff2') format('woff2'),
		url('../fonts/avenir/Avenir-Book.woff') format('woff'),
		url('../fonts/avenir/avenir.ttf') format('truetype'),
		url('../fonts/avenir/avenir.svg#Avenir') format('svg');
}
#pdf {
    width: 100%;
    max-width: 650px;
    margin: auto;
    margin: 70px auto;
    color: #231f20;
}
.pdf-name {
    -webkit-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual;
    font-weight: 400;
    font-size: 36px;
    margin-top: 15px;
    margin-bottom: 12px;
    letter-spacing: 1px;
    font-family: "Perpetua",sans-serif !important;
}
.pdf-hr {
    margin: 0;
    border-color:#5b5655;
    background-color: #5b5655;
}

.pdf-description {
    margin: 15px 0 8px;
    font-size: 16px;
    letter-spacing: 1px;
    font-family: "Avenir",sans-serif;
    line-height: 1.5;
    font-weight: 400;
}

.pdf-certificate-box {
    display: inline-block;
    border: 1px solid #5b5655;
    padding: 8px 0;
    width: 300px;
    margin: 15px 0;
    font-size: 16px;
    text-align: center;
}
.pdf-certificate-box strong {
    margin-right: 40px;
    font-family: "Avenir",sans-serif;
    font-weight: 600;
}
.pdf-certificate-box span {
    letter-spacing: 2px;
    font-family: "ITC AvantGardeStd";
    font-size: 12px;
    font-weight: 100;
}
.pdf-st-title {
    font-family: "Avenir",sans-serif;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    padding: 10px;
    background: #F0D283;
    margin: 15px 0;
}
.pdf-wrap table {
    margin: 0;
}
.pdf-table_no_border {
    background-color: #FDF9F1;
    padding: 45px 50px 10px 50px;
    margin-bottom: 50px;
    font-weight: 400;
}
.pdf-table_no_border table {
    border: none;
}
.pdf-table_no_border td {
    font-family: "ITC AvantGardeStd";
    padding-top: 0;
    padding-bottom: 35px;
    vertical-align: top;
    border: none;
    font-size: 16px;
    font-weight: 600;
}
.pdf-table_no_border tr td:first-child {
    padding-left: 30px;
    padding-right: 30px;
    width: calc(100% - 250px);
}
.pdf-table_no_border tr td:last-child {
    padding-left: 0;
    padding-right: 0;
    width: 250px;
}

.table-title {
    font-size: 16px;
    font-family: "ITC AvantGardeStd";
    margin-bottom: 5px;
}
.pdf-color {
    margin-bottom: 25px;
    background-color: #FFFFFF;
}
.pdf-color td {
    text-align: center;
    text-transform: uppercase;
    border: none;
    border-right: 1px dashed #5C5756;
    width: 4.34%;
    padding: 20px 0;
}
.pdf-color table {
    border: none;
}
.pdf-color tr:first-child td {
    background-color: #FDF9F1;
    font-family: "ITC AvantGardeStd";
    font-size: 14px;
    height: 62px;
    line-height: normal;
}
.pdf-color tr:first-child td:last-child {
    border-right: none;
}
.pdf-color tr:last-child td {
    text-transform: uppercase;
    border: none;
    font-size: 10px;
    text-align: center;
    padding: 11px 0;
    vertical-align: top;
    font-family: "ITC AvantGardeStd";
    line-height: normal;
    font-weight: 400;
}
.pdf-clarity {
    margin-bottom: 13px;
    background-color: #FFFFFF;
}
.pdf-clarity table {
    border: none;
}
.pdf-clarity td {
    border: none;
}
.pdf-clarity tr:first-child td {
    font-family: "ITC AvantGardeStd";
    font-size: 14px;
    text-align: center;
    /*width: 16.66%;*/
    background-color: #FDF9F1;
    border-right: 1px dashed #5C5756;
    line-height: 1.3;
    padding: 7px;
}
td.border-bold,.pdf-clarity tr:first-child td.border-bold {
    border-right: 2px solid #5C5756;
}
.pdf-clarity tr:first-child td:last-child {
    border-right: none;
}
.pdf-clarity tr:last-child td {
    font-family: "ITC AvantGardeStd";
    font-size: 10px;
    text-align: center;
    width: 16.66%;
    padding: 11px 0;
    line-height: normal;
    font-weight: 400;
}
.pdf-cut {
    background-color: #FFFFFF;
}
.pdf-cut table {
    margin-bottom: 40px;
    border: none;
}
.pdf-cut td {
    border: none;
    border-right: 2px solid #5C5756;
    line-height: normal;
    background-color: #FDF9F1;
    text-align: center;
    font-family: "ITC AvantGardeStd";
    width: 20%;
    font-size: 20px;
    font-size: 14px;
    line-height: 1.3;
    padding: 7px 0;
}
.pdf-cut td:last-child {
    border-right: none;
}
.pdf-cut-bio {
    font-size: 10px;
    font-family: "ITC AvantGardeStd";
    font-weight: 400;
}
.pdf-cut-bio span {
    display: inline-block;
    width: 65px;
}

.pdf_italic_bold {
    font-family: "Avenir", Sans-serif;
    font-style: oblique;
    font-size: 16px;
    letter-spacing: 1px;
    margin: 70px 0 15px;
    font-weight: 600;
}
.pdf-normal {
    font-family: "Avenir", Sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 1.5;
}
#save_pdf {
    border: 1px solid #5b5655;
    outline: none;
    font-size: 16px;
    font-family: "Avenir",sans-serif;
    background: transparent;
    color: #231f20;
    padding: 10px 50px;
    text-decoration: none;
    margin: 0 auto 70px;
    text-transform: none;
    display: inline-block;
    font-weight: 400;
}
#save_pdf:hover {
    font-weight: 600;
}
.verify-noti {
    font-family: "Avenir",sans-serif;
}
#verify-submit {
    background-image: url(../images/loupe.png) !important;
    background-size: 20px !important;
    width: 35px !important;
    height: 35px !important;
    display: block;
}
input[name="certificate"] {
    color: #939598 !important;
    font-family: "Avenir",sans-serif !important;
    height: 35px !important;
    font-weight: 600;
    font-size: 16px !important;
    padding: 0 60px 0 1.8rem !important;
    background-color: #F7F5F5 !important;
}
.page-id-221 input[name="certificate"] {
    background-color: #FFFFFF !important;
}
/* input[name="certificate"]::placeholder {
    color: unset !important;
    opacity: 1 !important;
} */
/* @media screen and (max-width: 768px) {
    .pdf-name {
        font-size: 35px;
    }
    #pdf {
        padding: 0 20px;
        max-width: 100%;
    }
    .pdf-st-title,
    .table-title,
    .pdf-table_no_border td,
    .pdf_italic_bold,
    .pdf-normal,#save_pdf {
        font-size: 18px;
    }
    .pdf-clarity tr:first-child td,
    .pdf-color tr:first-child td,
    .pdf-cut td {
        font-size: 18px;
        padding-left: 0;
        padding-right: 0;
    }
    .pdf-description,
    .pdf-certificate-box {
        font-size: 14px;
    }
    .pdf-certificate-box {
        max-width: 250px;
        text-align: center;
    }
    .pdf-certificate-box span {
        letter-spacing: normal;
    }
    .pdf-certificate-box strong {
        margin-left: 0;
        margin-right: 20px;
    }
} */

@media screen and (max-width: 768px) {
    #pdf {
        max-width: 100%;
        padding: 0 50px;
        margin: 50px 0;
    }
    .pdf_italic_bold,
    .pdf-normal {
        font-size: 14px;
        line-height: 1.5;
    }
    .pdf-description,
    .pdf-certificate-box strong {
        font-size: 14px;
    }
    .pdf-name {
        line-height: 1.2em;
    }
}
@media screen and (max-width: 650px) {
    #pdf {
        padding: 0 30px;
        margin-top: 30px;
        margin-bottom: 50px;
    }
    .pdf-certificate-box strong {
        font-size: 14px;
    }
    .pdf-description {
        font-size: 14px;
        line-height: 1.5em;
    }
    .pdf-certificate-box {
        width: 100%;
        max-width: 250px;
        font-size: 12px;
        text-align: center;
    }

    .pdf-st-title {
        font-size: 14px;
        margin-left: -25px;
        margin-right: -25px;
    }
    .pdf-table_no_border td {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .pdf-table_no_border {
        padding: 30px 10px 0 10px;
        margin-bottom: 35px;
        margin-left: -25px;
        margin-right: -25px;
    }
    .pdf-table_no_border td:last-child{
        padding-left: 0;
    }
    .pdf-color, .pdf-clarity, .pdf-cut {
        margin-left: -25px;
        margin-right: -25px;
    }
    .pdf-clarity tr:first-child td,
    .pdf-cut td {
        font-size: 10px;
        padding-left: 0;
        padding-right: 0;
        height: 40px;
    }
    .table-title {
        font-size: 10px;  
    }
    .pdf-color tr:first-child td {
        font-size: 10px;
        height: 40px;
    }
    .pdf-color tr:last-child td,
    .pdf-clarity tr:last-child td,
    .pdf-cut-bio {
        font-size: 8px;
    }
    .pdf_italic_bold {
        margin: 20px 0 10px;
        line-height: 1.5;
        font-size: 14px;
        margin-top: 50px;
    }
    .pdf-normal {
        font-size: 14px;
        line-height: 1.5;
        margin-bottom: 0;
    }
}

@media screen and (max-width: 450px) {

    /* .pdf-st-title, .table-title, .pdf-table_no_border td,
    .pdf-color tr:first-child td {
        font-size: 12px;
    } */
}
@media screen and (max-width: 440px) {
	.pdf-color tr:last-child td{font-size:7px;}	
}
@media screen and (max-width: 350px) {
	.pdf-color tr:last-child td{font-size:6px;}	
}
html {
    background-color: #5C5756;
}